subroutine rfxqlo_get_lunmsg(ilun)

  use rfxqlo_private
  implicit NONE

  integer, intent(out) :: ilun    ! return current value of LUNMSG

  ilun=lunmsg

end subroutine rfxqlo_get_lunmsg

subroutine rfxqlo_set_lunmsg(ilun)

  use rfxqlo_private
  implicit NONE

  integer, intent(in) :: ilun    ! modify current value of LUNMSG

  lunmsg=ilun

end subroutine rfxqlo_set_lunmsg

